<?php get_header(); ?>
    <section class="heading-container">
        <div class="heading">
            <div class="wrap-pagination">
                <div class="container">
                    <nav class="pagination">
                        <?php echo get_breadcrumbs(); ?>
                    </nav>
                    <!-- end pagination -->

                    <div class="pagination-arrow">&larr;</div>
                </div>
                <!-- end container -->
            </div>
            <!-- end pagination container -->

            <div class="container">
                <div class="fashion-style"><?php echo ale_get_option('firstlabel') ?></div>

                <h1 class="heading__title"><?php wp_title("", true); ?></h1>
                <div class="heading__sub-title"><?php echo ale_get_option('blogdesc'); ?></div>

                <p><?php echo ale_get_option('blogtext'); ?></p>

                <a href="<?php echo ale_get_option('blogurl'); ?>" class="btn"><?php echo ale_get_option('blogname'); ?></a>
            </div>
            <!-- end container -->
        </div>
        <!-- end heading -->
    </section>
    <!-- end heading container -->

    <div class="container container_main">
        <section class="portfolio">
            <div class="container">
                <h2 class="container-title container-title_size_big"><?php echo ale_get_meta('homeportfoliotitle'); ?></h2>

                <div class="portfolio-items cf" id="content">
                    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                        <figure class="portfolio-item portfolio-item_big post">
                            <?php
                            if(get_the_post_thumbnail($post->ID,'portfolio-itembig')){
                                echo get_the_post_thumbnail($post->ID,'portfolio-itembig');
                            } else{
                                echo '<img src="http://placehold.it/539x327/f6f4f2/221c1a&amp;text=No+image" alt>';
                            }
                            ?>
                            <figcaption class="wrap-overlay-layer wrap-overlay-layer_content">
                                <div class="overlay-layer">
                                    <div class="ins-overlay-layer">
                                        <div class="overlay-content">
                                            <div class="fashion-style"><?php echo ale_get_option('firstlabel') ?></div>
                                            <h2 class="overlay-content__title"><?php the_title();?></h2>
                                            <a href="<?php the_permalink();?>" class="btn"><?php _e('View','aletheme'); ?></a>
                                        </div>
                                    </div>
                                </div>
                            </figcaption>
                            <!-- end wrap overlay layer content -->
                        </figure>
                        <!-- end portfolio item -->
                    <?php endwhile; endif;?>
                </div>
                <!-- end portfolio items -->
            </div>
            <!-- end container -->
        </section>
        <!-- end wrap portfolio -->
    </div>
    <!-- end container -->
<?php get_footer(); ?>