    <footer class="footer footer_home">
        <div class="footer-top">
            <div class="container">
                <div class="wrap-share cf">
                    <span><?php _e('Share','aletheme'); ?></span>

                    <div class="share-btns cf">
                        <div class="share-btn">
                            <a href="<?php echo ale_get_share('fb'); ?>" data-type="button_count" class="fb-share-button" onclick="window.open(this.href, 'Share on Facebook', 'width=600,height=300'); return false"></a>
                        </div>

                        <div class="share-btn">
                            <a href="<?php echo ale_get_share('pin'); ?>" onclick="window.open(this.href, 'Share on Pinterest', 'width=600,height=300'); return false"></a>
                        </div>

                        <div class="share-btn">
                            <a href="<?php echo ale_get_share('twi'); ?>" class="twitter-share-button" onclick="window.open(this.href, 'Share on Twitter', 'width=600,height=300'); return false"></a>
                        </div>

                        <div class="share-btn">
                            <a href="<?php echo ale_get_share('fb'); ?>"  class="fb-like" onclick="window.open(this.href, 'Share on Facebook', 'width=600,height=300'); return false"></a>
                        </div>
                    </div>
                    <!-- end share btns -->
                </div>
                <!-- end share -->
            </div>
            <!-- end container -->
        </div>
        <!-- end footer top -->

        <div class="footer-middle">
            <div class="container">
                <div class="fashion-style"><?php echo ale_get_option('firstlabel') ?></div>
                <h1 class="footer-middle__title"><?php echo ale_get_option('footetitle'); ?></h1>
                <?php echo strip_tags(do_shortcode('[sbscrbr_form]'), '<form><input>'); ?>
                <!-- end subscribe -->
            </div>
            <!-- end container -->
        </div>
        <!-- end footer middle -->

        <div class="footer-bottom">
            <div class="container cf">
                <div class="footer-left-col">
                    <nav class="wrap-second-nav">
                        <?php
                        if ( has_nav_menu( 'footer_menu' ) ) {
                            wp_nav_menu(array(
                                'theme_location'=> 'footer_menu',
                                'menu'			=> 'footer Menu',
                                'menu_class'	=> 'second-nav',
                                'walker'		=> new Aletheme_Mega_Nav_Walker(),
                                'depth'         => 1,
                                'container'		=> '',
                            ));
                        }
                        ?>
                    </nav>
                    <!-- end wrap second nav -->
                </div>
                <!-- end footer left col -->

                <div class="footer-middle-col">
                    <div class="contacts">
                        <?php if(ale_get_option('address')): ?>
                            <div class="contacts__item">
                                <i class="contacts__icon contacts__icon_address"></i>
                                <?php echo ale_get_option('address'); ?>
                            </div>
                        <?php endif; ?>

                        <?php if(ale_get_option('email')): ?>
                            <div class="contacts__item">
                                <i class="contacts__icon contacts__icon_email"></i>
                                <?php echo ale_get_option('email'); ?>
                            </div>
                        <?php endif; ?>

                        <?php if(ale_get_option('phone')): ?>
                            <div class="contacts__item">
                                <i class="contacts__icon contacts__icon_phone"></i>
                                <?php echo ale_get_option('phone'); ?>
                            </div>
                        <?php endif; ?>
                    </div>
                    <!-- end contacts -->
                </div>
                <!-- edn footer middle col -->

                <div class="footer-right-col">
                    <?php if (ale_get_option('copyrights')) : ?>
                        <div class="copy"><?php echo ale_option('copyrights'); ?></div>
                    <?php else: ?>
                        <div class="copy">&copy; <?php _e('2014 All rights reserved.', 'aletheme'); ?> <strong><?php bloginfo('name'); ?></strong></div>
                    <?php endif; ?>
                    <!--  edn copy -->
                </div>
                <!-- end container -->
            </div>
        </div>
        <!-- end footer bottom -->
    </footer>
    <!-- Scripts -->
    <?php wp_footer(); ?>
</body>
</html>