<?php
/**
 * Single Product Thumbnails
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     2.0.3
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $post, $product, $woocommerce;
     $args = array(
        'post_type' => 'attachment',
        'numberposts' => -1,
        'post_status' => null,
        'order'				=> 'ASC',
        'orderby'			=> 'menu_order ID',
        'meta_query'		=> array(
            array(
                'key'		=> '_ale_hide_from_gallery',
                'value'		=> 0,
                'type'		=> 'DECIMAL',
            ),
        ),
        'post_parent' => $post->ID
    );
        $attachments = get_posts( $args );

	?>

    <div class="item-pager">
        <?php
        $count = -1;
        if ( $attachments ) { ?>
            <span class="slider-arrow slider-arrow_prev"></span>
            <?php
            foreach ( $attachments as $attachment ) {$count++; ?>
                <a data-slide-index="<?php echo $count; ?>" href class="item-pager__item"><?php echo wp_get_attachment_image( $attachment->ID, 'product-small' ); ?></a>
            <?php } ?>
            <span class="slider-arrow slider-arrow_next"></span>
        <?php }?>
    </div>